MetacatUI - Feature #5948

Implement Metadata view page(s)
05/24/2013 05:04 PM - Matt Jones

Status: Closed Start date: 07/15/2013

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Subtasks:

Task # 6037: Implement EML view page Closed
Related issues:

Related to Metacat - Feature #5939: Create view service that can render metad... Closed 05/23/2013
History

#1 - 07/25/2013 08:40 AM - ben leinfelder
- Status changed from New to In Progress

- Assignee set to ben leinfelder

Final tweaks needed include:

Add ORE id so that packages can be downloaded from the metadata view, not just the search results
#2 - 07/25/2013 05:41 PM - ben leinfelder
Switched to the "printall" display module so there are no links to view the entity/attribute details. This is a long page - but we have plans to include

more widgets for navigating the metadata sections and tables

#3 - 07/26/2013 12:11 PM - ben leinfelder

- Status changed from In Progress to Closed

Felling good about this one now! the ORE ids are used only if we can locate a resourceMap pid. This is done with an ajax call to the query service
since that is the only place we can find the resourceMap for any given pid.
